{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2470360",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2470360",
  "cooperator": "Henke Farms",
  "planted_date": "2025-05-16",
  "harvested_date": "2025-10-22",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P1847AML",
      "traits": "",
      "metrics": {
        "Yield": 222.1,
        "%MST": 13.6,
        "Test Weight": 61.2,
        "Gross Revenue": 888.4
      },
      "entry_num": 35
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC111-62",
      "traits": "",
      "metrics": {
        "Yield": 219.4,
        "%MST": 13.1,
        "Test Weight": 60.0,
        "Gross Revenue": 877.6
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Stine",
      "product": "9861-30",
      "traits": "",
      "metrics": {
        "Yield": 215.2,
        "%MST": 13.4,
        "Test Weight": 60.1,
        "Gross Revenue": 860.8
      },
      "entry_num": 27
    },
    {
      "rank": 4,
      "brand": "AgriGold",
      "product": "A642-18SSP",
      "traits": "",
      "metrics": {
        "Yield": 210.0,
        "%MST": 13.5,
        "Test Weight": 58.5,
        "Gross Revenue": 840.0
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "NC+",
      "product": "14-88",
      "traits": "VT2P",
      "metrics": {
        "Yield": 209.5,
        "%MST": 13.4,
        "Test Weight": 59.8,
        "Gross Revenue": 838.0
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "NC+",
      "product": "NC",
      "traits": "18-88 TRE",
      "metrics": {
        "Yield": 205.3,
        "%MST": 13.1,
        "Test Weight": 59.3,
        "Gross Revenue": 821.2
      },
      "entry_num": 32
    },
    {
      "rank": 7,
      "brand": "NC+",
      "product": "NC",
      "traits": "7204",
      "metrics": {
        "Yield": 202.3,
        "%MST": 13.5,
        "Test Weight": 61.2,
        "Gross Revenue": 809.2
      },
      "entry_num": 19
    },
    {
      "rank": 8,
      "brand": "AgriGold",
      "product": "A641-26V",
      "traits": "",
      "metrics": {
        "Yield": 201.6,
        "%MST": 13.3,
        "Test Weight": 59.8,
        "Gross Revenue": 806.4
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1542T",
      "metrics": {
        "Yield": 201.6,
        "%MST": 13.0,
        "Test Weight": 60.3,
        "Gross Revenue": 806.4
      },
      "entry_num": 22
    },
    {
      "rank": 10,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 199.4,
        "%MST": 11.8,
        "Test Weight": 60.1,
        "Gross Revenue": 797.6
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 199.4,
        "%MST": 13.1,
        "Test Weight": 60.7,
        "Gross Revenue": 797.6
      },
      "entry_num": 34
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 199.3,
        "%MST": 13.3,
        "Test Weight": 58.1,
        "Gross Revenue": 797.2
      },
      "entry_num": 28
    },
    {
      "rank": 13,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 198.9,
        "%MST": 13.7,
        "Test Weight": 59.6,
        "Gross Revenue": 795.6
      },
      "entry_num": 10
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 198.0,
        "%MST": 13.4,
        "Test Weight": 61.1,
        "Gross Revenue": 792.0
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "AgriGold",
      "product": "A647-42TRC",
      "traits": "",
      "metrics": {
        "Yield": 195.7,
        "%MST": 13.2,
        "Test Weight": 58.5,
        "Gross Revenue": 782.8
      },
      "entry_num": 31
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 194.8,
        "%MST": 13.5,
        "Test Weight": 58.9,
        "Gross Revenue": 779.2
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "AgriGold",
      "product": "A646-17STX",
      "traits": "",
      "metrics": {
        "Yield": 194.8,
        "%MST": 13.1,
        "Test Weight": 60.3,
        "Gross Revenue": 779.2
      },
      "entry_num": 24
    },
    {
      "rank": 18,
      "brand": "AgriGold",
      "product": "A645-30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 193.8,
        "%MST": 13.5,
        "Test Weight": 62.2,
        "Gross Revenue": 775.2
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1993T",
      "metrics": {
        "Yield": 193.8,
        "%MST": 13.0,
        "Test Weight": 60.0,
        "Gross Revenue": 775.2
      },
      "entry_num": 33
    },
    {
      "rank": 20,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 193.1,
        "%MST": 13.4,
        "Test Weight": 59.9,
        "Gross Revenue": 772.4
      },
      "entry_num": 21
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 192.6,
        "%MST": 13.1,
        "Test Weight": 60.9,
        "Gross Revenue": 770.4
      },
      "entry_num": 4
    },
    {
      "rank": 22,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 191.3,
        "%MST": 13.2,
        "Test Weight": 60.0,
        "Gross Revenue": 765.2
      },
      "entry_num": 29
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 189.5,
        "%MST": 13.4,
        "Test Weight": 59.8,
        "Gross Revenue": 758.0
      },
      "entry_num": 9
    },
    {
      "rank": 24,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1551VT2P",
      "metrics": {
        "Yield": 187.8,
        "%MST": 12.8,
        "Test Weight": 58.1,
        "Gross Revenue": 751.2
      },
      "entry_num": 23
    },
    {
      "rank": 25,
      "brand": "AgriGold",
      "product": "A643-52VT2P",
      "traits": "",
      "metrics": {
        "Yield": 185.9,
        "%MST": 13.5,
        "Test Weight": 58.5,
        "Gross Revenue": 743.6
      },
      "entry_num": 13
    },
    {
      "rank": 26,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.8,
        "%MST": 12.9,
        "Test Weight": 59.3,
        "Gross Revenue": 743.2
      },
      "entry_num": 8
    },
    {
      "rank": 27,
      "brand": "NC+",
      "product": "NC",
      "traits": "6358 VT4P",
      "metrics": {
        "Yield": 185.4,
        "%MST": 12.9,
        "Test Weight": 60.7,
        "Gross Revenue": 741.6
      },
      "entry_num": 6
    },
    {
      "rank": 27,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1312VT2P",
      "metrics": {
        "Yield": 185.4,
        "%MST": 13.3,
        "Test Weight": 58.1,
        "Gross Revenue": 741.6
      },
      "entry_num": 12
    },
    {
      "rank": 29,
      "brand": "NC+",
      "product": "NC",
      "traits": "18-88 TRE",
      "metrics": {
        "Yield": 184.9,
        "%MST": 13.6,
        "Test Weight": 60.4,
        "Gross Revenue": 739.6
      },
      "entry_num": 17
    },
    {
      "rank": 30,
      "brand": "Golden Harvest",
      "product": "G16Q82-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 181.5,
        "%MST": 13.3,
        "Test Weight": 59.4,
        "Gross Revenue": 726.0
      },
      "entry_num": 25
    },
    {
      "rank": 31,
      "brand": "NC+",
      "product": "NC",
      "traits": "18-88 TRE",
      "metrics": {
        "Yield": 180.6,
        "%MST": 13.1,
        "Test Weight": 60.7,
        "Gross Revenue": 722.4
      },
      "entry_num": 18
    },
    {
      "rank": 32,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1792VT2P",
      "metrics": {
        "Yield": 176.3,
        "%MST": 13.1,
        "Test Weight": 61.9,
        "Gross Revenue": 705.2
      },
      "entry_num": 30
    },
    {
      "rank": 33,
      "brand": "DEKALB",
      "product": "DKC114-43",
      "traits": "",
      "metrics": {
        "Yield": 171.4,
        "%MST": 13.1,
        "Test Weight": 60.9,
        "Gross Revenue": 685.6
      },
      "entry_num": 14
    },
    {
      "rank": 34,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1254T",
      "metrics": {
        "Yield": 162.7,
        "%MST": 12.7,
        "Test Weight": 59.8,
        "Gross Revenue": 650.8
      },
      "entry_num": 7
    },
    {
      "rank": 35,
      "brand": "Golden Harvest",
      "product": "G16M15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 139.8,
        "%MST": 13.3,
        "Test Weight": 59.1,
        "Gross Revenue": 559.2
      },
      "entry_num": 26
    }
  ],
  "n_results": 35,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2470360"
  ],
  "fetched_at": "2026-05-25T19:52:52.915600+00:00",
  "scraper_version": "0.1.0"
}
